
.logo {
	float: left;
	margin-top:50px;
}
.newsflash {
padding: 0px 20px; width: 320px;
}
#page11 .newsflash{
	padding: 0px;}
#page11 #devider {
height: 100px;
}
.mobile-intro {
background: #FFBF79; padding: 10px; font-size: 14px; margin-bottom: 10px;
display: block;
}
#page11 #middleleft {
    display: none !important;
    width: 100%;
}

#middleleft {
    width: 100%;
    height: none;
    float: none;
}

#page11 #middlemiddle {
    width: 300px !important;
	/* margin-top: 520px; */
	clear: both;
}

#page11 table {
    display: block !important;
    width: 100% !important;
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
}

#page11 .selectnav {
 /*margin-top: 70px;*/
 clear: both;
}

.floatright {
    float: none;
    padding: 3px;
}

#page11 #container #middlemiddle p, h1 {
    margin-left: 0px;
}

#page11 h2, h3, h4, h5, h6 {
    margin-left: 0px;
}

#page11 #container #middlemiddle ul {
    margin-left: 0px;
}

#page11 #middlemiddle img {
    max-width: 280px;
    margin: 0px auto;
    height: auto;
    padding: 0px;
}

#page11 .selectnav {
    display: block;
    width: 300px;
}

#page11 #bottom { 
	width: 320px !important;
	min-width: 320px !important;
}
	
iframe { max-width: 320px; }

#jump {
    display: block;
    background-color: #C60;
    border-radius: 12px;
    height: 40px;
    width: 150px;
	margin-left: 10px;
}

body#page11{
	min-width:320px !important;
	width:auto !important;	
}
		
#page11 #container,#page11 #main,#page11 #middle,#page11 #bottom{
	min-width:320px !important;
	width:320px !important;
}

#container {
	margin-left: 0px;
	margin-right: 0px;
}
#calRezFrame {
	display:none;
	height:0px !important;
}